Package Gnumed :: Package timelinelib :: Package config :: Module paths |
[frames] | no frames]

# Module paths

source code

Variables
| ICONS_DIR = ``'``/home/ncq/gm-git/gnumed/gnumed/Gnumed/icons``'``
| LOCALE_DIR = ``'``/home/ncq/gm-git/gnumed/gnumed/Gnumed/po``'``
| HELP_RESOURCES_DIR = ``'``/home/ncq/gm-git/gnumed/gnumed/Gnumed/he``...``
| __package__ = ``'``Gnumed.timelinelib.config``'``

Imports: os

Variables Details

  ### HELP_RESOURCES_DIR Value:
      '/home/ncq/gm-git/gnumed/gnumed/Gnumed/help_resources'